# serverdb.setNetworkTextEncoding Sets the encoding
Usage
    serverdb.setNetworkTextEncoding [switches] <name> <encoding>
Description
Sets the encoding <encoding> for the specified network <name>. This encoding will be used for text messages.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkTextEncoding [switches] <name:string> <encoding:string>
Examples
    Quietly sets the text encoding UTF-8 for the Freenode network

    serverdb.setNetworkTextEncoding -q Freenode UTF-8
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013